function Aside(options) {
	var self = this;

	function construct() {
		Widget.prototype.constructor.call(self, options);

		// включим табы
		self.element(' #aside-tabs').tabs();
	}

	construct();
}

Aside.extendsClass(Widget);
